Bug 1203 - Bad quotes in Samba HOWTO code example
Bad quotes in Samba HOWTO code example
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.2
All All
: P1 normal
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-22 01:25 UTC by Clock
Modified: 2005-08-24 10:24 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2004-03-22 01:25:18 UTC
page cdxxxi The tests 4.
is: nmblookup -B ACLIENT `*'
should be: nmblookup -B ACLIENT '*'

is: nmblookup -d 2 `*'
should be: nmblookup -d 2 '*'
Comment 1 Jelmer Vernooij 2004-04-05 02:44:40 UTC
Fixed in CVS.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:24:51 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.